<STYLE>
body
{
    MARGIN-TOP: 10px;
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 15px;
	font-family: 'Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3','‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
}
#wrapper-top {
	background-image:url(images/background.gif);
	background-repeat:repeat-x;
}
/** html #wrapper-top {
	background-image:url(images/background.gif);
	background-repeat:repeat-x;
} */

#topimage {
 position: relative;
 margin: 0px;
 width: 690px;
 height: 130px;
}

#topimage-research {
 position: relative;
 margin: 0px;
 width: 690px;
 height: 200px;
}

#topimage .edge-rb {
    position:   absolute;
    z-index:    1;
    bottom:       0px;
    right:      0px;
}

#topimage .edge-rt {
    position:   absolute;
    z-index:    2;
    top:        0px;
    right:       0px;
}


#topimage-research .edge-rb {
    position:   absolute;
    z-index:    1;
    bottom:       0px;
    right:      0px;
}

#topimage-research .edge-rt {
    position:   absolute;
    z-index:    2;
    top:        0px;
    right:       0px;
}

#wrapper-bottom {
	background:#D7D7D7;
}
* html #wrapper-bottom {
	background:#D7D7D7;
} 

A:link{
	text-decoration:none;
	color:#000066;
	font-weight: bold;
}
A:visited{
	text-decoration:none;
	color:#000066;
	font-weight: bold;
}
A:hover{;
	text-decoration:underline;
	color:#FF0000;
	font-weight: bold;
}
h1 { font-size:14pt;}
h2 { font-size:10pt; font-weight:bold; }
h3 { font-size:12pt; font-weight:bold; }
h4 { font-size:10pt; color:white }
h5 {
	font-size:8pt;
	font-weight: normal;
}
h6 { font-size:9pt; margin-top:0px; font-weight: normal;}

p { 
	/*font-size:80%; LINE-HEIGHT: 1.4; color:#333333 */
	font-size:83%; LINE-HEIGHT: 1.5; color:#555
}
strong {
	/*color:#333333*/
}
.red {
	color:#FF0000
}
.f2 {
	FONT-SIZE: 70%
}
.f2h {
	FONT-SIZE: 70%; LINE-HEIGHT: 1.5em
}
.f3 {
	FONT-SIZE: 80%
}
.f3h {
	FONT-SIZE: 80%; LINE-HEIGHT: 1.5em
}
.f3h-subtitle {
	FONT-SIZE: 83%; LINE-HEIGHT: 1.5em;
	color:#AAA;
}
.f3h-minititle {
	FONT-SIZE: 75%; 
	color:#AAA;
}
.f4 {
	FONT-SIZE: 90%
}
.f4h {
	FONT-SIZE: 90%; LINE-HEIGHT: 1.5em
}
.f5 {
	FONT-SIZE: 100%
}
.f5h {
	FONT-SIZE: 100%; LINE-HEIGHT: 1.5em
}
.f6 {
	FONT-SIZE: 110%
}
.f6h {
	FONT-SIZE: 110%; LINE-HEIGHT: 1.5em
}
.f7 {
	FONT-SIZE: 110%; LINE-HEIGHT: 1.2em;
}

p.namearea{
	margin: 5px 0 0px 0;
}

.title-line-large-red {
	font-size:115%;
	font-weight: bold;
	border-left: 6px solid #AA0000;
	border-bottom: 1px solid #AA0000;
	PADDING-LEFT: 8px; 
	text-align:light;
	}

.title-line-large {
	font-size:115%;
	font-weight: bold;
	border-left: 6px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	PADDING-LEFT: 4px; 
	text-align:light;
	}

.title-line {
/*	font-size:11pt; */
	font-size:90%;
	font-weight: bold;
	border-left: 6px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	PADDING-LEFT: 4px; 
	text-align:light;
	}

.title-line-research {
/*	font-size:11pt; */
	font-size:100%;
	font-weight: bold;
	PADDING-LEFT: 4px; 
	text-align:light;
	color:#999;
	}


/* Old Version
.title-bar {
	font-size:90%;
	font-weight: bold;
	border-left: 15px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background-color:#EEEEEE;
	PADDING-LEFT: 8px; 
	PADDING-bottom: 6px; 
	PADDING-top: 6px; 
	text-align:light;
	
	}*/

.title-bar {
	font-size:100%;
	font-weight: normal;
/*	border-left: 15px solid #CCCCCC;
	border: 1px solid #CCCCCC;*/
	background-color:#FFFFFF;
	PADDING-LEFT: 0px; 
	PADDING-bottom: 10px; 
	PADDING-top: 0px; 
	text-align:light;
	
	}
	
.title-underline-red {
	font-size:100%;
	color: #663333;
	border-bottom: 1px solid #663333;
	PADDING-LEFT: 2px; 
	text-align:light;
	}

.title-underline {
	font-size:100%;
	font-weight: bold;
	border-bottom: 1px solid #AAAAAA;
	PADDING-LEFT: 4px; 
	text-align:light;
	}
	
.title-underline-large {
	font-size:115%;
	font-weight: bold;
	border-bottom: 1px solid #AAAAAA;
	PADDING-LEFT: 2px; 
	text-align:light;
	line-height:1.3;
	}

.title-red {
	font-size:100%;
/*	font-size:12pt; */
	font-weight: bold;
	border-left: 6px solid #AA0000;
	border-bottom: 1px solid #AA0000;
	PADDING-LEFT: 4px; 
	PADDING-bottom: 4px; 
	PADDING-top: 4px; 
	text-align:light;
	}

.title-red-research {
	font-size:80%;
/*	font-size:12pt; */
/*	font-weight: bold;*/
	border-left: 10px solid #AA0000;
	border-bottom: 1px solid #AA0000;
	PADDING-LEFT: 8px; 
	PADDING-bottom: 2px; 
	PADDING-top: 2px; 
	text-align:light;
	}

DIV { PADDING: 0px 0px 0px 0px; }

.outframe {
	MARGIN: 10px;
	BORDER-RIGHT: #868689 4px solid; 
	BORDER-TOP: #868689 1px solid; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: #868689 1px solid; 
	WIDTH: 750px; 
	BORDER-BOTTOM: #A3A3A3 4px solid; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: center
	}
.subtitle {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: #AAAAAA 4px solid; 
	BORDER-BOTTOM: #AAAAAA 1px solid; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left;
	PADDING-LEFT: 4px; 
	}
.miniframe {
	FONT-SIZE: 80%; 
	BORDER-RIGHT: #AAAAAA 1px solid; 
	BORDER-TOP: #AAAAAA 1px solid; 
	BORDER-LEFT: #AAAAAA 1px solid; 
	BORDER-BOTTOM: #AAAAAA 1px solid; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left;
	PADDING-TOP: 1px; 
	PADDING-LEFT: 4px; 
	PADDING-RIGHT: 4px; 
	PADDING-BOTTOM: 0px; 
	}
.subframe {
	FONT-SIZE: 80%; 
	BORDER-RIGHT: #AAAAAA 1px solid; 
	BORDER-TOP: #AAAAAA 1px solid; 
	BORDER-LEFT: #AAAAAA 1px solid; 
	BORDER-BOTTOM: #AAAAAA 1px solid; 
	BACKGROUND-COLOR: #ffffff; 
	LINE-HEIGHT: 1.4; 
	TEXT-ALIGN: left;
	PADDING-TOP: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-BOTTOM: 10px; 
	}
.subframe_large {
	FONT-SIZE: 92%; 
	BORDER-RIGHT: #AAAAAA 1px solid; 
	BORDER-TOP: #AAAAAA 1px solid; 
	BORDER-LEFT: #AAAAAA 1px solid; 
	BORDER-BOTTOM: #AAAAAA 1px solid; 
	BACKGROUND-COLOR: #ffffff; 
	LINE-HEIGHT: 1.4; 
	TEXT-ALIGN: left;
	PADDING-TOP: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-BOTTOM: 5px; 
	}
.textboxid {
	HEIGHT: 20px;
}
.mailaddress{
	margin:0 0 0.2em 0;
	padding:0 0 15px 22px;
	background-image:url(./images/mail-icon.gif);
	background-position:left top;
	background-repeat:no-repeat;
	FONT-SIZE: 90%; 
	LINE-HEIGHT: 1.5em;
}
table#news tr {
	border: none;
/*	border-collapse: collapse;*/
	margin: 0px;
	padding-bottom:3px;
}
.imgbox {
	padding:6px;
	border:1px solid #DDD;
	margin:3px 3px 3px 3px;
	margin-right:10px;
}
.iconimg {
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	margin-right: 10px;			
}

#publist ul {
	padding-top: 0px;
	padding-bottom: 0px;
	width:540px;
}
#publist ul li { 
	list-style-type: decimal; 
	font-size:85%; 
	LINE-HEIGHT: 1.5; 
	color:#555;
	padding-bottom: 5px;
}

#publist-research ul {
	padding-top: 0px;
	padding-bottom: 0px;
	width:410px;
}
#publist-research ul li { 
	list-style-type: decimal; 
	font-size:83%; 
	LINE-HEIGHT: 1.5; 
	color:#555;
	padding-bottom: 5px;
}

</STYLE>
